<?php

require_once('Composer/Autoload/ClassLoader.php');
require_once('/usr/share/php/Illuminate/Support/helpers.php');

$movim_autoloader = new \Composer\Autoload\ClassLoader();
$movim_autoloader->setUseIncludePath(true);
$movim_autoloader->add('App', '/usr/share/movim/app');
$movim_autoloader->register();
